/* ==================================================
  base
================================================== */

.main_content img {
  height: auto;
}





/* ==================================================
  tab - common
================================================== */

.tab_trigger.common {
  display: flex;
  padding: 0 1rem;
  border-bottom: 1px solid #000;
}
.tab_trigger.common > li {
  padding: .8em;
  color: #5a5a5a;
  font-weight: bold;
  line-height: 1.4;
  word-break: break-all;
  border: 1px solid transparent;
  border-bottom: none;
}
.tab_trigger.common > li.tab_current {
  position: relative;
  color: #000;
  background: #fff;
  border-color: #000;
  border-radius: 0 4px 0 0;
}
.tab_trigger.common > li.tab_current::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1.5px;
  background: #fff;
}

@media screen and (max-width: 767px) {
  .tab_trigger.common > li {
    flex: 1;
  }
}

@media screen and (min-width: 1024px) {
  .tab_trigger.common > li {
    font-size: 17px;
  }
}





/* ==================================================
  recommend_list
================================================== */

.recommend_list {
  display: grid;
  gap: 40px 30px;
}
.recommend_list > li {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  text-align: center;
  row-gap: 15px;
}
.recommend_desc {
  text-align: left;
}
.recommend_cta {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  gap: 15px;
}

@media (min-width: 480px) {
  .recommend_list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1024px) {
  .recommend_list {
    grid-template-columns: repeat(3, 1fr);
  }
}
